[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TMonitorList.Notify

List notification handler which destroys the Monitor object on removal from the list.

## Declaration

Source position: forms.pp line 1092

`protected procedure TMonitorList.Notify(`
`Ptr: Pointer;`
`Action: TListNotification`
`); override;`

## Arguments

`Ptr` |  | The monitor object.
`Action` |  | The list operation.